
/* Global Styles */
*{padding:0; margin:0;}

html, body{
	margin-top:0; margin-left:auto; margin-bottom:0; margin-right:auto;
	background-color: #CCC;
	font-size:100.01%;	text-align:center;
	background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-attachment:fixed;
}

/*START MAIN CONTAINER STYLES*/

.container, .container-white{ 
	width:981px;
	margin-top:0; margin-left:auto; margin-bottom:0; margin-right:auto;
	text-align:left;
	z-index:1;
}

.container-white{background-color:#fff; clear:both;}
/*END MAIN CONTAINER STYLES*/

/*START TEXT STYLE*/
a, p, td, li, ul, span, div, th, input, list, textarea, select, form {font-family:Arial, Helvetica, sans-serif;}
h1, h2{font-family:"Arial Black", Arial, Helvetica, sans-serif; letter-spacing: -1px;}
h3, h4 {font-family:Arial, Helvetica, sans-serif;}
/*END TEXT STYLE*/


/* START STUFF STYLE */
.clr{clear:both;}
img{border:none;}
.floatleft{float:left;}
.floatright{float:right;}
/* END STUFF STYLE */

/* START TOP TITLE STYLE */
#top-title{width:975px; min-height:10px; height:auto !important; height:10px; margin-top:20px; background-color:#000; padding-left:5px; padding-bottom:5px;}
#top-title h1 {color: #FFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:2em;}
#top-title .address {color: #FFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:.9em;}
#top-wrap{width:980px; min-height:150px; height:auto !important; height:150px; background-color:#fff;}
#top-wrap #top-left{float:left; width:160px;}
#top-wrap #top-right{float:left; width:820px; background-color:#fff;}
/* END TOP TITLE STYLE */


/* START TOP NAV STYLE */
#nav-block{width:980px; min-height:30px; height:auto !important; height:30px; margin-top:0px; padding-top:5px; background-color:#000;}
#topnav {list-style:none; margin:0; padding-left:10px;}
#topnav li {float:left; display:block; height: 1%; /* Forces hasLayout (ie6) */ padding-left:4px;}
#topnav li span.pipe {padding-left:2px; padding-right:2px; color:#D0D0D0; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;}
#topnav li a, link, visited,active {color: #FFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:16px;text-decoration : none;}
#topnav li a:hover {color: #FFF; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:16px;text-decoration : underline;}
/* END TOP NAV STYLE */

/* START BOTTOM NAV STYLE */
#nav-bottom{width:980px; min-height:5px; height:auto !important; height:5px; text-align:center;}
#nav-bottom a, link, visited, hover, active {color: #000000;font-family: "Arial", Helvetica, sans-serif;font-size: .8em;font-style: normal;font-weight: normal;text-decoration : underline;
}
/* END BOTTOM NAV STYLE */
	



/* START RIGHT COLUMN STYLE*/
	
.column-right {width:375px; float:left; padding-left:20px; padding-top:10px;}

/* END RIGHT COLUMN STYLE*/


/* START LEFT COLUMN STYLE*/

.column-left {width:555px; float:left; min-height:400px; margin-left:20px; margin-top:10px; margin-bottom:10px; padding-right:10px; padding-bottom:10px;background-position:right; background-image:url(../images/line.gif); background-repeat:repeat-y;}
	.column-left h1 { 
		padding-top:10px; padding-bottom:3px; margin-bottom:7px; 
		font-size:1.0em; color: #033; font-weight:200;
		}
	.column-left h2 { 
		padding-top:5px; padding-bottom:1px; margin-bottom:1px;
		font-size:0.9em; color:#033; font-weight:200;
		}
		.column-left h2 a {color:#033; text-decoration:none;}
		.column-left h2 a:hover {color:#033; text-decoration:underline;}
	.column-left h3 { 
		padding-top:5px; padding-bottom:1px; margin-bottom:1px;
		font-size:0.8em; color:#033; font-weight:600;
		}
		.column-left h3 a {color:#033; text-decoration:none;}
		.column-left h3 a:hover {color:#033; text-decoration:underline;}
	.column-left p {font-size:0.75em; color:#000000; margin-bottom:15px;}
	.column-left p a {color:#4F622C; text-decoration:none;}
	.column-left p a:hover {color:#4F622C; text-decoration:underline;}
	.column-left p.maintextintro  {font-family:  Verdana, Arial, Helvetica, sans-serif;font-size: 1em;font-style: normal;font-weight: 		normal;color: #000000;}
	.column-left ul {margin-top:0px; margin-left:50px; margin-bottom:0px;}
    .column-left li {color:#000000; font-size:0.75em; line-height:130%;}
    .column-left li a {color:#000000; text-decoration:none; }
    .column-left li a:hover {color:#000000; text-decoration:underline;}
	.column-left td {font-size:0.75em; color:#000000; margin-bottom:15px;}

/* END LEFT COLUMN STYLE*/

/* START FULL COLUMN STYLE*/

.column-full {width:940px; float:left; margin-left:20px; min-height:400px;}
	.column-full h1 { 
		padding-top:10px; padding-bottom:3px; margin-bottom:7px; 
		font-size:1.0em; color: #033; font-weight:200;
		}
	.column-full h2 { 
		padding-top:5px; padding-bottom:1px; margin-bottom:1px;
		font-size:0.9em; color:#033; font-weight:200;
		}
		.column-full h2 a {color:#033; text-decoration:none;}
		.column-full h2 a:hover {color:#033; text-decoration:underline;}
	.column-full h3 { 
		padding-top:5px; padding-bottom:1px; margin-bottom:1px;
		font-size:0.8em; color:#033; font-weight:600;
		}
		.column-full h3 a {color:#033; text-decoration:none;}
		.column-full h3 a:hover {color:#033; text-decoration:underline;}
	.column-full p {font-size:0.75em; color:#000000; margin-bottom:15px;}
	.column-full p a {color:#4F622C; text-decoration:none;}
	.column-full p a:hover {color:#4F622C; text-decoration:underline;}
/* END FULL COLUMN STYLE*/


/* START AD STYLE*/
.ad-outer {width:360px; min-height:110px; height:auto !important; height:110px; float:left;border:#663; border-style:solid; border-width: 1px; margin-bottom:10px;}
.ad-outer .ad-inner{width:360px; min-height:110px; height:auto !important; height:110px; float:left;border:#663; border-style:solid; border-width: 1px;}
.ad-outer .ad-inner .ad-center{width:358px; min-height:110px; height:auto !important; height:110px; float:left; background-color:#fff;}
.ad-outer .ad-inner .ad-center .ad-text{width:194px; float:left;}
.ad-outer .ad-inner .ad-center .ad-picture{width:150px; float:right;}
.ad-outer .ad-inner .ad-center .ad-text h4{width:170px; margin-bottom:7px; margin-left:14px;font-size:1.2em; color: #663;font-weight:200;text-transform:uppercase; text-align:left;font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;}
.ad-outer .ad-inner .ad-center .ad-text .link{width:190px;margin-bottom:5px; margin-left:14px;padding:0;display:block;	background-repeat:no-repeat;background-image:url(images/ads/arrow.gif);}
.ad-outer .ad-inner .ad-center .ad-text .link a{font-size:0.80em; font-weight:normal; color:#014024; text-decoration:underline; margin-left:18px;}
.ad-outer .ad-inner .ad-center .ad-text .link a:hover{color:#014024; text-decoration:underline;}

 /*printer styles*/ 
@media print{ 

}




